<div align="center">
<fieldset style = "display:inline;vertical-align:top;border:none;margin:0;padding:0;">
    <div class = "block" style = "width:420px;">
      <div class = "boxTitre titreBlock" style = "width:99%;">
        <span style = "margin-left:20px">Occupations</span>
      </div>
      <div class = "subBox corpsBlock">
          <webobject name = "OccupationSalle" />
          <webobject name = "ZbOccupations" />
          <webobject name = "AucTriggerEditOccup"><webobject name = "AutEditOccup" /></webobject>

        <fieldset style = "width:96%;display:inline;vertical-align:top;margin:5px 1px;padding:5px 7px;">
          <legend>individus d&eacute;positaires de la salle</legend>
          <webobject name = "AucIndDepos">
            <i>Individus ayant le r&ocirc;le d&eacute;positaire de salle dans une des structures associ&eacute;es dans &quot;Occupation&quot;</i>
            <webobject name = "IndivDepos" />
            <i>La gestion des r&ocirc;les d&eacute;positaire se fait par le menu &quot;Salle | D&eacute;positaire | Individu d&eacute;positaire&quot;.</i>
          </webobject>
        </fieldset>
      </div>
    </div>
    <webobject name = "AucTrigOccupations"><webobject name = "AutOccup"/></webobject>
  </fieldset>
  
  <fieldset style = "display:inline;vertical-align:top;border:none;margin:0;padding:0;">
    <div class = "block" style = "width:420px;">
      <div class = "boxTitre titreBlock" style = "width:99%;">
        <span style = "margin-left:20px">Occupants</span>
      </div>
      <div class = "subBox corpsBlock">
        <webobject name = "AucOccups">
          <webobject name = "SalleOccupants" />
          <webobject name = "ZbOccupants" />
        </webobject>
      </div>
    </div>
  
  <fieldset style = "display:inline;vertical-align:top;border:none;margin:0;padding:0;">
    <div class = "block" style = "width:420px;">
      <div class = "boxTitre titreBlock" style = "width:99%;">
        <span style = "margin-left:20px">Groupes d&eacute;positaires</span>
      </div>
      <div class = "subBox corpsBlock">
        <webobject name = "AucGrpDepos">
          <webobject name = "GroupesDepos" />
          <webobject name = "ZbDeposGrp" />
        </webobject>
      </div>
    </div>
  </fieldset>
   </fieldset>
  
</div>